﻿
.nav-button {
    background-color: #236666 !important;
    border: none;
}

.back-btn {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
    border-radius: 8px;
}

.main-nav {
    background: linear-gradient(45deg, black,darkslategray);
    color: white;
    padding: 10px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
}

/*.bgImage {
    background: white url('../../../Images/Living-room-design-hd-wallpaper.jpg') no-repeat scroll center;
}*/


/*======================================*/
/* Make sure the image takes up full width and 30% height of the viewport */
/* Make sure the image takes up full width and 30% height of the viewport */
.hero-image {
    background-image: url('/images/connected-places.jpg') no-repeat center center;
    background-size: cover;
    height: 30vh; /* 30% of viewport height */
    width: 100%;
    position: relative;
    z-index: 1;
}


/* Mobile adjustments */
@media (max-width: 768px) {
    .hero-text {
        padding: 1rem 0;
    }

    .hero-image {
        height: 30vh;
    }
}

